uuid: b6be3f7f-8e42-425f-928a-d7d228b8e6e5
langcode: en
status: true
dependencies: {  }
id: slide_metropoles_partenaires
label: 'Slide Métropoles partenaires'
fieldset: 'information global'
multiple: false
